Seleccionar página

Apple recientemente acaba de lanzar la versión 7.1 beta 2 para los desarrolladores. Dicha versión trae consigo mejoras y novedades, pero también ha surgido un problema que les ha sucedido a muchos usuarios.

activation error

A muchos usuarios anteriormente les bastaba con registrar su UDID (Unique Device Identifier) en algún sitio por tan solo $10 dólares o menos para poder instalar las versiones beta de iOS. Pero parece ser que Apple ya se ha dado cuenta de esto y a partir de la versión iOS 7.1 beta 2, ya no es posible.

Varios usuarios han experimentado este error al querer actualizar de iOS 7.1 beta 1 a iOS 7.1 beta 2 via OTA, por lo cual no recomiendan hacerlo. El mensaje que les aparece es el siguiente: ACTIVATION ERROR – Este dispositivo no está registrado como parte del programa de desarrollador.

Para poder ser desarrollador hay que pagar $100 dólares, dicha licencia sirve para autorizar varios dispositivos. Así que de ahora en adelante, el negocio de registro de UDID se vendrá abajo y los usuarios tendrán que esperarse a las versiones finales.

Si andan buscando la manera de actualizar a iOS 7.1 beta 2 les recomendamos busquen en los foros, ya que hasta el momento no hay opción alguna.